Subject: Enron South America FacilityAgreement and Exhibits
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Dec 2000 07:53:00 -0800 (PST)

This is the GE "break-out" contract.  I do not know Brett's timing on signing 
it.   The contract does not contain the "financing specific" indemnification 
provisions, etc.  Those will be found in the "Override Letter" which will 
stay in place as long as the turbine contract is in the financing structure.  
Once the turbines are out of this structure - for instance, if the CAA 
lenders are taken out by project lenders - the "Override Letter" will no 
longer be in effect and the general, more vanilla ts and  cs will apply.

I will send you the latest copy of the "override letter" also.

Rose

----- Forwarded by Roseann Engeldorf/Corp/Enron on 12/21/2000 03:49 PM -----

	"Thompson, Peter J." <[email-masked]>
	12/21/2000 03:44 PM
		 
		 To: "Kay Mann (E-mail)" <[email-masked]>
		 cc: "Kent. Shoemaker (E-mail)" <[email-masked]>, "Lee. Johnson 
(E-mail)" <[email-masked]>, "Brett. R. Wiggs (E-mail)" 
<[email-masked]>, "John. R. Ayres (E-mail)" 
<[email-masked]>, "Tim Oxley (E-mail)" <[email-masked]>, "Ben. 
Jacoby (E-mail)" <[email-masked]>, "Roseann Engeldorf (E-mail)" 
<[email-masked]>, "Cheryl. Lipshutz (E-mail)" 
<[email-masked]>, "John. R. Ayres (E-mail)" 
<[email-masked]>, "Pipitone, Paul" <[email-masked]>, "Cobb, 
Chris" <[email-masked]>, "Taylor, Rob" <[email-masked]>, 
<[email-masked]>
		 Subject: Enron South America FacilityAgreement and Exhibits

      Attached please find the latest version of the Enron South America
Facility Agreement and Exhibits, as well as a blackline showing changes
from the last version circulated.  The Agreement has only been changed
to show tomorrow's date. Exhibit B-1 has been cleaned up and
placeholders put in for Exhibit H-2.  I will forward an execution copy
to Kay Mann tonight which will incorporate the agreement and exhibits
into one document and will have the copy of Exhibit H-2 attached.
 - South America Facility Agt. Comparison of v. 7 to 8.DOC
 - South America Exhibits v. 7 to 8.DOC
 - ESA Break-out Agreement  Execution Copy.DOC
 - Version 8 ESA Exhibits - Houston.doc